@import url('https://fonts.googleapis.com/css2?family=Griffy&display=swap');

/* font-family: "Griffy", system-ui;
  font-weight: 400;
  font-style: normal;*/

  *{
    margin: 0;
    padding: 0;
    text-decoration: none;
    list-style: none;
  }
  body{
    background-image: url(Images/Landing\ page\ background.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    background-size: cover;
    font-family: Griffy;
  }
  header{
    min-height: 100vh;
  }
  img{
    max-width: 100%;
    }

  .container{
    max-width: 1200px;
    margin: 0 auto;
  }
  .menu{
    display: flex;
    justify-content: space-between;
    padding: 20px 0;
  }
  .Logo{
    height: auto;
    width: 85px;
  }
  .navbar ul{
    display: flex;
    align-items: center;
  }
  .navbar ul li{
    padding: 0 20px;
    font-size: 20px;
  }
  .navbar ul li a{
    color: hsl(106, 43%, 54%);
  }
  .navbar ul li a:hover{
    color: #e60e73;
  }
  #menu{
    display: none;
  }
  .menu-icono{
    width: 50px;
  }
  .menu label{
    cursor: pointer;
    display: none;
  }
  .header-content{
    display: flex;
    margin-top: 150px;
  }
  .header-txt{
    flex-basis: 50%;
    padding-right: 120px;
  }
  .header-txt h1{
    font-size: 90px;
    line-height: 1.2;
    color: #e60e73;
    margin-bottom: 15px;
  }
  .txt{
    font-size: 25px;
    font-family: Griffy;
    color: hwb(102 11% 43%);
    margin-bottom: 25px;
  }
 .btn{
    display: inline-block;
    padding: 13px 30px;
    background-color: hsl(102, 89%, 41%);
    color: #e60e73;
    font-size: 18px;
    border-radius: 30px;
    box-shadow: hwb(102 63% 6%);
 }
 .header-image{
    flex-basis: 50%;
 }
 @media(max-width:991px) {
    .menu{
        padding: 20px;
        position: relative;
    }
    .menu label{
        display: initial;
    }
    .menu .navbar{
        position: absolute;
        top: 100%;
        left: 0;
        right: 0;
        background-color: hsl(329, 96%, 91%);
        display: none;
    }
    .menu .navbar ul{
        flex-direction: column;
        padding: 0 20px;
    }
    .menu .navbar ul li{
        width: 100%;
        padding: 20px 0;
    }
    .menu .navbar ul li a:hover{
        color: #e60e73;
    }
    #menu:checked ~ .navbar {
        display: initial;
    }
    .header-content{
        padding: 30px;
        margin-top: 0;
        flex-direction: column;
        text-align: center;
    }
    .header-txt{
        padding: 0 0 40px 0;
    }

 }